.main-btn {
    @include textB;
    padding: 16px 32px;
    color: $white;
    white-space: nowrap;

    @media (max-width: 425px) {
        padding: 16px 22px;
    }
    
    &:hover {
        background-color: $btnHover;
        box-shadow: 0px 2px 24px 0px rgba(255, 30, 30, 0.50);
    }
}

.border-btn {
    background-color: $btn1;
    border: 1px solid $border;

    &:hover {
        border: 1px solid $btnHover;
    }
}

.color-btn {
    background-color: $btn;
}

.more-btn {
    width: 100%;
}

.more-btn.disable {
    display: none;
}